deviceDesc = MOTHES gas handling

makenv f1 -driver bronkgen -controller mothes f1 50 3
makenv f2 -driver bronkgen -controller mothes f2 5  4

makenv p1 -driver bronkgen -controller mothes p1 300 5 
makenv p2 -driver bronkgen -controller mothes p2 15  6
makenv p3 -driver bronkgen -controller mothes p3 1.5 7
